body {
    font-size: 14px;
}
.header-top-inner{
    background-color: #f1f1f1;
}
.header-menu-content {
    padding: 5px;
}
.magebig-nav {
    padding: 5px 0px;
    width: 100%;
    text-align: center;
}
.magebig-nav li.level0 {
    font-size: 14px;
    float: none;
    display: inline-block;
    padding: 0px 15px 0px 0px;
}
.product-item-photo img {
    max-width: 140px;
}
.vertical-menu .title, .hotline-top{
    color: #fff;
}
.horizontal-menu .magebig-nav li.level0>a {
    color: #575757;
    font-weight: 700;
    pointer-events: none;
}
.horizontal-menu .magebig-nav li.level0>a+.mbi {
    color: #575757;
}
.horizontal-menu{
    text-align: right;
}
.magebig-nav li.level0:last-child {
    padding-right: 5px;
}
.mp-banner-slider .owl-dots {
    left: 0 !important;
}
.catalog-category-view .page-title {
    text-align: left;
    padding: 10px 0px;
}

.action.primary, .action.secondary {
    color: #fff !important;
}
.pages .pages-items .item.current span {
    color: #ffff;
}
.category-image {
    display: none;
}
.pages .pages-items .item:hover span, .pages .pages-items .item:hover a::after {
    color: #fff;
}
.search-autocomplete dl dd {
    min-height: 52px;
}
.search-autocomplete {
    margin-top: -1px;
}
.vertical-menu .magebig-nav>li.level0:hover>a.level-top {
    color: #fff !important;
}
.vertical-menu .magebig-nav>li.level0:hover>i {
    color: #fff;
}
button#btn-minicart-close {
    display: none;
}
div#view-cart-btn {
    margin-top: 5px;
}
div#view-cart-btn a {
    width: 100%;
}
.minicart-wrapper #top-cart-btn-checkout {
    margin-bottom: 5px;
}
.minicart-items .product-item-name a {
    color: #2eabe3 !important;
}
.items-total {
    display: none;
}
.checkout-cart-index .page-title {
    text-align: left;
}
.cart-summary > .checkout {
    background: inherit !important;
}
.cart-summary .checkout-methods-items .item {
    margin-bottom: 5px;
}
.checkout-index-index .logo {
    width: 200px;
}
.company-button>.action.action-select-shipping-item {
    width: 50%;
}
.company-button>button {
    display: inline-block !important;
    position: unset !important;
}
.opc-wrapper .shipping-address-item.selected-item {
    border-color: #2eabe3;
}
.opc-wrapper .shipping-address-item.selected-item:after {
    color: #2eabe3;
}

.account-nav .item.current a, .account-nav .item.current strong {
    border-color: #2eabe3;
}
.specification-table-content th {
    padding: 10px 0px;
    font-size: 16px;
    padding-top: 20px;
    font-weight: 700;
}
.specification-table-content td {
    border: 1px solid #f2f2f2;
    padding: 10px;
}
.widget-heading-center .heading-title {
    background: none;
}
.account .main-wrap input[type="text"], .account .main-wrap input[type="password"] {
    width: 100%;
    padding: 10px;
    border-radius: 3px;
}
.b2b-actions-toolbar .b2b-action-primary, .b2b-actions-toolbar .action.primary, .b2b-actions-toolbar .b2b-action, .b2b-actions-toolbar .action {
    border: none !important;
    background: #2eabe3 !important;
}
tr.b2b-data-grid-filters {
    display: none;
}
.account .main-wrap {
    margin-bottom: 20px;
}
#companyAccountPage .b2b-box-container {
    width: 48% !important;
}
.companyaccount-account-address .edit-address-desktop-link a {
    color: #2eabe3 !important;
}
.b2b-box-logo-company {
    margin-bottom: 10px;
}
.b2b-admin__data-grid-pager {
    margin: 0 !important;
}
.b2b-admin__data-grid-pager input {
    height: 29px !important;
    top: 1px !important;
}
.account .main-wrap button {
    border: none;
    background: #2eabe3;
    color: #fff;
}
#customer_order_grid_page-limit {
    height: 29px;
    font-size: 13px;
}
.companyaccount-order-history .Processing {
    color: #3773be !important;
    background: none !important;
}
.companyaccount-order-history .Complete {
    color: #6dbe37 !important;
    background: none !important;
}
.companyaccount-order-history .Pending, .companyaccount-order-history .Open {
    color: #f9cf00 !important;
    background: none !important;
}
.companyaccount-order-history .Closed {
    color: #f94500 !important;
    background: none !important;
}
ul.b2b-recent-order-status-list, ul.b2b-recent-quote-status-list, ul.b2b-notifications-list {
    font-size: 12px;
}
#customer_order_grid .col-customer_name, #customer_order_grid .col-customer_email {
    display: none;
}
#customer_order_grid .b2b-table > tbody > tr > td {
    font-size: 11px;
    padding: 6px;
}
#customer_order_grid .b2b-table > thead > tr > th {
    padding: 6px;
}
#customer_order_grid .b2b-col.po_number {
    min-width: 200px;
}
.smile-elasticsuite-autocomplete-result .product-shop {
    width: 76% !important;
    padding: 0;
    margin-right: 0 !important;
}
.smile-elasticsuite-autocomplete-result .product-image-box {
    width: 20%;
}
.smile-elasticsuite-autocomplete-result .product-image-box, .smile-elasticsuite-autocomplete-result .product-shop {
    float: none !important;
    display: inline-block;
    vertical-align: middle;
    position: unset;
}
.user-action:hover .customer-welcome .customer-menu {
    opacity: 1;
    visibility: visible;
}
.customer-welcome .customer-menu {
    width: 100px;
    margin: 0;
    padding: 0px;
    transition: none;
}
.customer-menu ul {
    padding: 0 !important;
    margin: 0;
}
.customer-welcome .customer-menu div div {
    padding: 5px 10px;
}
.user-action {
    position: relative;
}
.acc-topbar {
    position: absolute;
    right: 0;
}
.customer-welcome .customer-menu {
    background: #fff;
    border: 1px solid #ddd;
}
a.button.continue-shopping {
    margin: auto;
    display: block;
    text-align: center;
    padding: 20px;
    color: #2eabe3;
}
.bss-onestepcheckout #opc-sidebar .discount-code #discount-form .actions-toolbar button {
    width: 100%;
    height: 42px;
    background: #2eabe3;
    color: #fff;
    border: none;
    border-radius: 0px;
}
input#discount-code {
    font-size: 14px;
}
.bss-onestepcheckout #opc-sidebar .discount-code #discount-form .actions-toolbar {
    width: 42%;
}
/*My Account Martfur Changes*/

/*Core Lists*/
.b2b-requisition-title {
    margin-bottom: 20px;
}
#requisition_list_grid_table .col-action a {
    margin-right: 10px;
}
#requisition-list {
    margin-bottom: 20px;
}
.requisition-action-toolbar .checkbox input {
    margin-right: 5px;
}
.requisition-action-toolbar > div {
    margin-right: 10px;
}
.requisition-action-toolbar > div .action, .requisition-action-toolbar > div a {
    color: #514943 !important;
    background: #e3e3e3;
    padding: 3px 15px;
    border-radius: 3px;
    border: 1px solid #adadad;
    font-size: 13px;
}
#requisition-view-form .b2b-field.qty input[type="number"] {
    width: 55px !important;
    padding: 10px 7px;
}
#requisition-view-form .b2b-table > tbody > tr > td {
    padding: 10px 5px;
}
.b2b-table td.b2b-col.price {
    display: table-cell !important;
}
.footer-widgets .selling-feature{
    border: none;
}
.footer-copyright-vertical {
    padding-top: 20px;
    border: none;
}
.page-footer{
    border-top: 1px solid #ddd;
}
.brand-row img {
    max-height: 54px;
    max-width: 172px !important;
}

.brand-row .pagebuilder-column-group {
    border-left: 1px solid #ddd;
}
.brand-row .pagebuilder-column {
    padding: 25px;
    border: 1px solid #e1e1e1;
    border-left: 0;
}
.brand-row figure {
    margin-bottom: 0;
}
.shop-by-category img {
    max-width: 170px !important;
}
.wrapper-breadcrums li a {
    color: #2eabe3;
}
.product-item .product-item-name {
    max-height: 38px;
    min-height: 38px;
}
.product-item-name a, .filter-options .filter-options-content {
    font-size: 14px;
}
.minicart-items .update-cart-item {
    border: #ddd;
    background: #2eabe3;
    color: #fff;
}
.block-minicart .amount .price-wrapper:first-child .price {
    color: #262626;
}
.smile-es-range-slider .ui-slider-handle {
    background: #2eabe3;
}
.block-banner-04 img {
    max-width: 100%;
}
span.minicart-price .price {
    font-size: 13px !important;
    font-weight: 800 !important;
}
#minicart-content-wrapper .title-top {
    border: #ddd;
}
.mfp-close-btn-in .mfp-close {
    font-size: 13px;
}
.cart-bottom-left {
    clear: both;
    width: 50%;
    display: inline-block;
    padding-right: 30px;
}
#block-shipping #block-summary {
    display: block !important;
    padding: 2% 5%;
    border: 1px solid #ddd;
}
#shipping-zip-form .legend {
    display: none;
}
#block-shipping .title {
    width: auto;
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #ddd;
    border-bottom: 0;
    background: #fff;
    position: relative;
    top: 1px;
}
.checkout-cart-index #co-shipping-method-form .price {
    display: inline-block !important;
}
.checkout-cart-index #co-shipping-method-form .item-title {
    margin-bottom: 10px;
}
.cart-summary>.title {
    display: none !important;
}
.cart-totals, .opc-block-summary .table-totals {
    border: none;
    width: 100%;
}
.cart-totals .grand .mark, .opc-block-summary .table-totals .grand .mark, .cart-totals .grand .amount, .opc-block-summary .table-totals .grand .amount {
    border: none;
}
#block-shipping .title, #block-discount .title {
    display: none;
}
.nav-tab-cart {
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-bottom: none;
    background: #f1f1f1;
    font-weight: 500;
}
.cart-container .form-cart {
    width: 100% !important;
    padding-right: 0px !important;
}
caption.table-caption {
    display: none;
}
table.data.table.totals {
    width: 100%;
}
.cart.actions .action.continue, .cart.actions .action.update {
    background: #2eabe3;
    border: none;
    color: #fff;
}

.cart.table-wrapper .cart thead tr th.col {
    background: #f9f9f9;
    font-weight: 800;
}
#block-discount {
    display: none;
}
.trustpilot-widget {
    margin-bottom: 10px;
}
.wrapper-top .tp-widget-review-next .svg-slider-arrow, .wrapper-top .tp-widget-review-prev .svg-slider-arrow {
    margin-top: 60%;
}
.display-block {
    display: block;
}
.block.filter {
    border: 1px solid #ddd;
    background: none;
}
.toolbar-products {
    background: none;
    border: 1px solid #ddd;
}
.products .part-no {
    font-size: 12px;
    margin-bottom: 10px;
    color: #858585;
}
.products.wrapper~.toolbar-products {
    border: none;
}


.customer-account-login .page-main, .customer-account-forgotpassword .page-main, .customer-account-create .page-main, .customer-account-confirmation .page-main, .multishipping-checkout-login .page-main {
    background: #fff;
}
.login-container .fieldset, .form.password.reset .fieldset, .form.send.confirmation .fieldset, .form.password.forget .fieldset {
    background: #ffffff;
    box-shadow: none;
    border: 1px solid #ddd;
}
.cart.table-wrapper .actions-toolbar>.action-delete::before {
    font-size: 14px;
}
.cart.table-wrapper .actions-toolbar>.action-delete {
    left: 0;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: inner-spin-button;
    margin: 0;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    opacity: 1 !important;
}
#block-discount .content {
    display: block !important;
    padding: 2% 5%;
    border: 1px solid #ddd;
}
.cart.table-wrapper .col.price {
    display: none;
}
.cart.table-wrapper .cart tbody .col.stock {
    text-align: center;
    padding: 0;
}
.cart.table-wrapper .col.qty .input-text {
    margin: 0;
}
.cart.table-wrapper .col.subtotal .price {
    font-size: 14px !important;
}
.cart.table-wrapper .actions-toolbar>.action-edit, .cart.table-wrapper .actions-toolbar>.action-delete {
    bottom: 0;
}
.nav-tab-cart.active {
    background: #ffffff;
}
.cart-bottom-left-navigation {
    position: relative;
    top: 1px;
}
figure {
    margin: auto !important;
}
.sticky-menu.active .vertical-menu .title i {
    display: inline-block;
}
.block-static.shop-by-category .pagebuilder-column > div {
    padding-bottom: 15px;
}
.block-static.shop-by-category .pagebuilder-column {
    margin: 1%;
    border: 1px solid #ddd;
}
.about-us-icons .col-4 > div {
    text-align: center;
    margin: 30px 0px;
}
.about-us-icons svg {
    width: 70px;
    background: #2eabe3;
    padding: 16px;
    border-radius: 50px;
    fill: #ffff;
}
.cms-about-us .pagebuilder-column {
    padding: 10px 10px;
}
.tabs-content {
    padding: 30px;
}
div[data-content-type='tabs'] .tabs-navigation li.tab-header a.tab-title {
    padding: 10px;
}
.pagebuilder-slide-wrapper {
    background-size: 100% !important;
}
.account-slider {
    position: relative;
}
.account-slider h1 {
    position: absolute;
    top: 37%;
    color: #fff;
    padding: 0% 4%;
    font-size: 30px;
}
.account-slider img{
    width: 100%;
}
.trending-products .secondary-addto-links {
    display: none;
}
.trending-products .product.details.slider-product-item-details {
    margin: 0;
}
.trending-products li.product-item .slider-product-item-info {
    width: 100% !important;
}

.trending-products li.product-item {
    border: 1px solid #ddd;
    padding: 10px !important;
    text-align: center;
}
.trending-products strong.product.name.product-item-name {
    min-height: 44px;
}
.trending-products img {
    max-width: 150px;
}
.box-tocart .actions .tocart:hover, .box-tocart .instant-purchase:hover, .action.primary:hover, .action.secondary:hover {
    background: #2eabe3;
    opacity: 0.7;
}
.brand-row .main-heading a {
    color: #2eabe3;
}
.block-nav {
    display: none;
}
.header-content-action {
    float: none;
    display: flex;
    text-align: center;
}
.header-content-action span {
    width: 100%;
    font-size: 12px;
    margin-top: 8px;
    display: block;
}
.header-content-action svg {
    height: 26px;
    display: block;
    margin: auto;
    fill: #868f9a;
}
.header-content-action > div {
    margin: 0;
}
#search_mini_form svg {
    max-height: 19px;
}
.block-search .action.search {
    width: 70px;
    line-height: 0px;
}
.block-search button {
    background: none;
}
.block-search {
    padding: 0;
}
.block-search input {
    border: 1px solid #dbe0e2;
    border-radius: 20px;
}
.block-search input::placeholder, .block-search input {
    font-size: 14px;
    padding: 0px 0px 0px 10px;
}
.reasons-to-buy {
    padding: 5px 0px;
    background: #dde8f3;
}
.reasons-to-buy svg {
    height: 30px;
    fill: #7b858a;
}
.rtb-block > div {
    margin-left: 15px;
    font-size: 13px;
}
.rtb-block svg, .rtb-block > div {
    display: inline-block;
    vertical-align: middle;
    color: #7B8580;
}
.rtb-block a {
    color: #7B8580;
    text-decoration: underline;
}
.rtb-block p {
    margin: 0;
}
.rtb-block h4 {
    font-weight: 700;
}
.smartmenu .mbi {
    padding-left: 5px;
}
.header-menu-content > .container {
    max-width: 100%;
    text-align: center;
}
.horizontal-menu .magebig-nav li.level0>a:hover {
    color: #575757;
    opacity: 0.7;
}
.filter .filter-content .item {
    margin-left: 3px !important;
}
.filter .filter-content .item input {
    position: relative;
    top: 2px;
    margin-right: 5px;
}
.filter .field.search input[type="text"] {
    width: 100%;
    padding: 8px 11px;
    margin-bottom: 10px;
}
.list .col.btn-compare {
    display: none;
}
.wrapper-breadcrums .items {
    padding-bottom: 0px !important;
}

.wrapper-breadcrums {
    margin-top: 20px;
    margin-bottom: 0px;
    display: none;
}
.filter .filter-content .item {
    margin: 6px 0 0 10px;
}
.filter-options .filter-options-title {
    margin-bottom: 10px;
    font-weight: 700;
}
.toolbar-products .sorter label, .toolbar-products .limiter label {
    font-weight: 600;
}

.toolbar-products .sorter select, .toolbar-products .limiter select {
    font-size: 13px;
}
.wrapper-breadcrums {
    background: none;
}
.toolbar-products .limiter{
    float: right;
}
.footer-main {
    padding: 62px 0 42px;
}
div#footer-widgets > .widget {
    margin: 0;
}
.footer-main .title {
    margin: 35px 0 10px !important;    margin: 35px 0 10px !important;
    font-size: 24px;
    font-weight: 700;
    font-family: Open Sans, 'Segoe UI', 'Helvetica Neue';
    color: #2b2a28;
}
.footer-main .footer-links li {
    padding: 4px 0px;
}
.footer-links a {
    color: #868f9a;
    font-size: 14px;
    padding: 4px 0 !important;
    display: inline-block;
}
.footer-wrapper {
    background: #f0f5fa;
}
ul.contact-us-text a {
    color: #868f9a;
}

ul.contact-us-text {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.contact-us-text li {
    color: #868f9a;
    font-size: 14px;
    padding: 8px 0 !important;
}
.social-links li {
    padding-right: 5px;
}

.social-links i {
    color: #6c747e;
    font-size: 16px;
}
.footer-main .poweredby {
    width: 130px;
}

.footer-main hr {
    background: none;
    border: none;
    height: 10px;
}
.text-copyright {
    color: #868f9a;
    font-size: 14px;
    padding-bottom: 20px;
}
.social-links a:hover svg {
    fill: #35a9e1;
}

.social-links svg {
    width: 16px;
    fill: #6c747e;
}
h2 {
    text-align: left;
    font-size: 26px;
    color: #2b2a28;
    margin: 20px 0 30px 0;
    font-weight: 700;
}
.highlighted-text {
    color: #2eabe3;
}
.product-image-photo {
    position: unset;
}
.product-image-wrapper {
    height: auto;
    padding: 0 !important;
}
.product-item-name a {
    color: #000;
}
.level0.level-top > a span:before {
    height: 20px;
    width: 20px;
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    background-size: auto 15px !important;
    background-position: center !important;
    margin-top: -3px;
}
.level0.nav-1.level-top > a span:before {
    background: url(/media/techfident/misc/computing.svg) no-repeat;
}
.level0.nav-2.level-top > a span:before {
    background: url(/media/techfident/misc/computing-components.svg) no-repeat;
}
.level0.nav-3.level-top > a span:before {
    background: url(/media/techfident/misc/networking.svg) no-repeat;
}
.level0.nav-4.level-top > a span:before {
    background: url(/media/techfident/misc/audio.svg) no-repeat;
}
.level0.nav-5.level-top > a span:before {
    background: url(/media/techfident/misc/peripherals.svg) no-repeat;
}
.level0.nav-6.level-top > a span:before {
    background: url(/media/techfident/misc/data-storage.svg) no-repeat;
}
.level0.nav-7.level-top > a span:before {
    background: url(/media/techfident/misc/conference.svg) no-repeat;
}
.level0.nav-8.level-top > a span:before {
    background: url(/media/techfident/misc/router.svg) no-repeat;
}
.level0.nav-9.level-top > a span:before {
    background: url(/media/techfident/misc/print.svg) no-repeat;
}
.level0.nav-10.level-top > a span:before {
    background: url(/media/techfident/misc/security.svg) no-repeat;
}
.tocart {
    text-transform: uppercase;
    font-weight: 600 !important;
}
.tocart span svg {
    width: 14px;
    margin-right: 10px;
    fill: #fff;
    position: relative;
    top: 2px;
}
.price-including-tax .price, .product-info-price .price-box .price-wrapper.price-including-tax .price {
    font-weight: 700;
    font-size: 18px;
    color: #2eabe3;
    font-family: 'Oswald';
}
.cart-summary .checkout-methods-items .action.primary.checkout {
    font-family: 'Oswald';
}
.cart.actions .action.continue, .cart.actions .action.update {
    font-family: 'Oswald';
}
.cms-contact-us .main-container svg {
    height: 12px;
    margin-right: 8px;
}
#contact-form input[type="checkbox"] {
    display: inline-block;
    width: auto;
    height: auto;
}
#contact-form .field.required > .label, #contact-form .field._required > .label {
    display: none;
}
.price-excluding-tax .price, .product-info-price .price-box .price-wrapper.price-excluding-tax .price  {
    color: #000 !important;
    font-weight: 600;
    font-size: 12px !important;
}
.price-excluding-tax::before, .price-excluding-tax .price {
    font-weight: 400;
    font-size: 10px !important;
    color: #465157;
    display: inline-block !important;
    margin-right: 3px;
}
.box-tocart .field>label {
    display: none;
}
.box-tocart .fieldset-add input.input-text {
    height: 52px;
}
.box-tocart .fieldset-add .custom-qty button {
    height: 52px;
}
.box-tocart .fieldset-add {
    display: block;
}
.box-tocart .actions .tocart, .box-tocart .instant-purchase {
    width: 100%;
    padding: 0;
    margin: 0;
}
.box-tocart .field {
    margin-right: 0;
}
.product.data.items {
    text-align: left;
}
.product.data.items>.item.title>.switch {
    font-weight: 700;
    font-size: 18px;
}
button.action.towishlist {
    margin-left: 10px;
}
.product-info-main-top {
    border: none;
    padding: 0;
}
.product-mid {
    padding: 20px 0px;
    margin: 10px 0px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.product-mid-right {
    text-align: right;
}
.product-info-main .page-title-wrapper .page-title {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: -.01em;
    color: #21293c;
}
.fotorama__nav-wrap--horizontal {
    position: unset;
}
.gallery-placeholder {
    padding: initial;
    height: auto;
}
.wrapper-breadcrums {
    margin-top: 20px;
    margin-bottom: 20px;
}
.product-info-main .stock.available, .product-info-main .stock.unavailable {
    margin-right: 0;
}
.product-mid-left, .product-mid-right {
    display: inline-block;
    width: 50%;
}
.stock-label {
    margin-right: 5px;
}
.product-info-main .product.attribute.sku .type {
    font-weight: 700;
}
.action.showcart .counter.qty {
    line-height: 5px;
    position: absolute;
    top: -12px;
    left: 12px;
}
.product-info-stock-sku > div {
    display: inline-block;
}
.minicart-wrapper img {
    width: 75px !important;
}
.tocart {
    font-family: 'Oswald';
}
.opc-block-summary {
    background: #fff;
    border: 1px solid #ddd;
}
.opc-block-summary .items-in-cart>.title {
    display: none;
}
.opc-wrapper .fieldset select, .opc-wrapper .fieldset input {
    font-size: 13px;
}
#checkout .authentication-wrapper button::before {
    display: none;
}

#checkout .authentication-wrapper button {
    background: #2eabe3;
    color: #fff;
}
.checkout-shipping-method .actions-toolbar .action.primary {
    padding: 5px;
    font-size: 14px;
}
span.counter-label {
    display: none;
}
.block-minicart .block-content .cart-sum-wrap .actions > .primary {
    width: 100%;
}
fieldset.field.street legend {
    display: none !important;
}
div[name="shippingAddress.street.0"] > .label span, div[name="billingAddressshared.street.0"] > .label span {
    text-indent: -9999999px !important;
    display: none !important;
}
div[name="shippingAddress.street.0"] > .label::before, div[name="billingAddressshared.street.0"] > .label::before {
    text-indent: 0;
    content: 'House Number/Name and Street Name';
}
div[name="shippingAddress.region"] label::before, div[name="billingAddressshared.region"] label::before {
    content: 'County';
}
div[name="shippingAddress.postcode"] label::before, div[name="shippingAddressshared.postcode"] label::before {
    content: 'Post Code';
}
div[name="shippingAddress.region"] label span, div[name="shippingAddress.postcode"] label span {
    display: none;
}
.opc-wrapper #shipping-new-address-form > .field.street > .control > .field {
    width: 100% !important;
    flex: 100% !important;
    max-width: 100% !important;
}
.bss-onestepcheckout .table-col.col-carrier {
    display: none;
}
div[name="shippingAddress.country_id"] {
    pointer-events: none;
    opacity: 0.6;
}
span.stripe-icon-container.right::before {
    width: 200px;
    height: 20px;
    background: url(/media/techfident/misc/paymenticons.svg) no-repeat;
    background-size: cover;
    display: inline-block;
    content: '';
    vertical-align: middle;
    margin-top: 6px;
    margin-left: 10px;
}
span.stripe-icon-container.right span {
    display: none;
}
.count-wrap {
    position: absolute;
    top: -45px;
    right: -10px;
    background: #2eabe3;
    color: #ffff;
    border-radius: 50px;
    height: 20px;
    width: 20px;
    line-height: 19px;
    text-align: center;
}
.minicart-action {
    position: relative;
}
.icon-top-mobile svg {
    height: 24px;
    fill: #626262;
}
.icon-top-mobile > div {
    display: inline-block;
    vertical-align: middle !important;
    margin-left: 10px;
}
.menu-logo .btn-nav {
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.mb-toggle-switch span {
    background: #626262;
}
.mb-toggle-switch span::before, .mb-toggle-switch span::after {
    background: #626262;
}
.menu-logo .btn-nav {
    position: relative;
    top: -2px;
}
.block-search input::placeholder {
    padding-left: 0;
}
.block-search input {
    padding: 0px 25px;
}
#checkoutSteps li {
    top: 0 !important;
}

.bss-onestepcheckout .header-menu-content.d-none.d-md-block {
    display: none !important;
}
.bss-onestepcheckout .opc-wrapper li {
    border: 1px solid #ddd;
    box-shadow: none !important;
}
#checkoutSteps #opc-shipping_method {
    margin-bottom: 30px;
}
.bss-onestepcheckout .opc-wrapper #payment #co-payment-form .step-title {
    border-bottom: 0;
    margin-bottom: 20px;
}
div#shipping-new-address-form {
    margin-top: 20px;
}
.stripe-payments-brand {
    position: absolute;
    right: 10px;
    top: 6px;
}
#stripe-payments-card-number {
    width: 95% !important;
}
.bss-onestepcheckout #maincontent {
    margin: 40px 0px;
}
.stripe-payments-elements.no-wrap {
    position: relative;
}
#stripe-payments-card-expiry, #stripe-payments-card-cvv {
    width: 50%;
}
.order-comment-block textarea {
    width: 100%;
    border: 1px solid #ddd;
}
.bss-onestepcheckout .opc-block-summary .product-item .product-item-inner {
    width: 89%;
    vertical-align: top;
}
.bss-onestepcheckout .opc-wrapper li:hover {
    box-shadow: none !important;
}
.table-checkout-shipping-method .col-method {
    padding-left: 15px;
}
.bss-onestepcheckout .step-title.mobile {
    display: none;
}
.bss-onestepcheckout .opc-wrapper #payment #co-payment-form .step-title {
    border: none !important;
}
.bss-onestepcheckout #opc-sidebar .opc-block-summary .product-item-details input.qty {
  background: #fff;
}

.bss-onestepcheckout #opc-sidebar .opc-block-summary .product-item-details input.qty::-webkit-inner-spin-button, .bss-onestepcheckout #opc-sidebar .opc-block-summary .product-item-details input.qty::-webkit-outer-spin-button {
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
}
div#shipping-new-address-form div[name="shippingAddress.firstname"] {
  order: 1;
}
div#shipping-new-address-form div[name="shippingAddress.lastname"] {
  order: 2;
}
div#shipping-new-address-form div[name="shippingAddress.company"] {
  order: 3;
}
div#shipping-new-address-form fieldset {
  order: 4;
}
div#shipping-new-address-form div[name="shippingAddress.country_id"] {
  order: 5;
}
div#shipping-new-address-form div[name="shippingAddress.region_id"] {
  order: 6;
}
div#shipping-new-address-form div[name="shippingAddress.region"] {
  order: 7;
}
div#shipping-new-address-form div[name="shippingAddress.city"]{
  order: 8;
}
div#shipping-new-address-form div[name="shippingAddress.postcode"]{
  order: 9;
}
div#shipping-new-address-form div[name="shippingAddress.telephone"]{
  order: 10;
}
.opc-wrapper #shipping-new-address-form {
  display: flex;
  /* flex-direction: column; */
}
.opc-block-summary .table-totals tbody .amount {
    white-space: normal;
}
.logo img{
    width: 200px;
}
@media (max-width: 1200px) {

}
@media (max-width: 991px) {
    .header-content-action span {
        display: none;
    }
    .block-search input::placeholder, .block-search input {
        font-size: 11px;
    }
    .action.showcart .counter.qty {
        background: none;
        top: 11px;
        left: 4px;
    }
    .box-tocart .actions .tocart, .box-tocart .instant-purchase {
        min-width: 150px;
    }
}
@media (max-width: 767px) {
    .icon-top-mobile .minicart-action > a > span {
        display: none;
    }
    .opc-wrapper #shipping-new-address-form {
        display: block;
    }
}
@media (max-width: 500px) {
    .reasons-to-buy .rtb-block {
        text-align: center;
    }
    
    .rtb-block svg, .rtb-block > div {
        margin: 0;
        display: inline-block;
        width: 100%;
    }
    .rtb-block svg {
        margin-bottom: 10px;
    }
    .footer-logo {
      margin: auto;
      display: block;
  }
  .block.filter {
    border: none;
  }
  .mfp-wrap.mfp-slide-right .mfp-content {
    padding: 5px;
  }
  .authentication-wrapper {
    margin-top: -10px;
    margin-bottom: 20px;
    width: 100%;
    float: left;
  }
}
.badge-custom {
    background: #f7f7f7 !important;
    color: #252525 !important;
}
a.product-item-photo{
    position: unset;
}
.cart-empty h2 {
    text-align: center;
}

.contact-success {
    min-height: 300px;
    text-align: center;
    margin-top: 100px;
    font-size: 23px;
}